p {
  margin: 0;
}

.App {
  text-align: center;
}

.drag-n-drop {
  display: flex;
  flex-direction: column;
  padding: 5px 25px 15px 25px;
  width: 350px;
  margin-top: 15px;
  border-radius: 15px;
  background-color: #fff;
  box-shadow: 0px 8px 25px 13px rgba(0, 0, 0, 0.15);
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;;
  font-size: 16px;
  font-weight: 300;
  color: #000;
}

.table-header {
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  color: #000;
  margin-bottom: 0;
}

.dnd-group {
  border-radius: 5px;
  padding: 5px;
}

.dnd-item-dragged {
  color: #282c34 !important;
  background-color: #282c34 !important
}

.dnd-item-wrapper {
  padding-left: 20px;
}

.dnd-item-title {
  font-weight: 400;
}

.dnd-item {
  margin: 4px 0;
  /* padding-left: 20px; */
  background-color: #fff;
  color: black;
  min-height: 25px;
  width: max-content;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-weight: 200;
}

.dnd-item-plus { 
  font-size: 14px;
  color: rgb(169, 169, 169);
  border: rgba(169, 169, 169, 0.3) 1px solid;
  border-radius: 5px;
  padding: 3px 5px 5px 5px;
}